﻿@charset "utf-8";
body { 
 margin-top: 20px; margin-left: 20px;
 background-color: #FFFFF9; }

h1  { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 16px; color: #990033; 
 margin-top: 0; margin-bottom: 0; font-weight: bold; }

h2  { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px; color: #990033; 
 margin-top: 0; margin-bottom: 0; font-weight: bold; }

h3  { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 9.5px; color: #990033; 
 margin-top: 0; margin-bottom: 0; font-weight: bold; }


a:link { 
 color: #990033; }
a:visited { 
 color: #660066; }
a:hover  { 
 color: #330099; }
a:active  { 
 color: #000000; }

a.MainLink:link { 
 color: #990033; text-decoration: none; 
 border-bottom: 1px dashed; }

a.MainLink:visited, a.MainLink:active { 
 color: #660066; text-decoration: none; 
 border-bottom: 1px dashed; }

a.MainLink:hover  { 
 color: #330099; text-decoration: none; 
 border-bottom: 1px dashed; }


a.CatList:link { 
 font-size: 9px; 
 color: #990033; text-decoration: none; 
 border-bottom: 1px dashed; }

a.CatList:visited, a.CatList:active { 
 font-size: 9px; 
 color: #660066; text-decoration: none; 
 border-bottom: 1px dashed; }

a.CatList:hover  { 
 font-size: 9px; 
 color: #330099; text-decoration: none; 
 border-bottom: 1px dashed; }


.LogoBox {
 display: block;
 width: 600px; 
 padding-bottom: 20px; 
 float: left; }
 
.NewsletterBox {
 display: block; 
 width: 250px; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 11px; color: #333333; line-height: 175%; 
 padding-top: 35px;
 float: left; }

.FormText {
 margin: 0; padding: 0; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px; color: #333333; line-height: 125%; }

.LeftBox {
 display: block;
 width: 175px; 
 padding: 20px; padding-top: 45px;
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px; color: #333333; line-height: 150%; 
 text-align: center;
 border-top: 1px solid #333; 
 float: left; }
 
.RightBox {
 display: block;
 width: 675px; 
 padding: 20px; 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 12px; color: #333333; line-height: 150%; 
 text-align: left; border-top: 1px solid #333; 
 float: left; }

.FloatClear {
 padding: 0; margin: 0;
 clear: both;  }

.AdBox {
 display: block; 
 width: 150px; height:105px;
 float:right;
 background-image:url('../images/OWAdGraph.jpg') }

.Social { 
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; color: #990033; text-decoration: none; 
 border-bottom: 1px dashed; 
 left: 20px; }

.TitleBox100 {
 display: block; float: left; width:90px; text-align:center; 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 9.5px; text-decoration: none; line-height: 150%; 
 border-bottom: 0; padding: 3px; }

img.BookImg100 {
 border: 0; width: 85px; 
 padding-bottom: 5px; padding-right: 5px; 
 text-decoration: none; float: left; }

img.BookImg100c {
 border: 0; width: 90px; 
 padding-bottom: 5px; padding-right: 5px; 
 text-decoration: none; }


.BookBox150 {
 display: block; float:left; width:140px; text-align:left;
 font: verdana; arial; helvetica; sans-serif;
 font-size: 9.5px; text-decoration: none; line-height: 150%;
 padding: 10px; margin: 5px;
 border: 1px solid #800000; }

.BookBox100 {
 display: block; float:left; width:90px; text-align:center;
 font: verdana; arial; helvetica; sans-serif;
 font-size: 9.5px; text-decoration: none; line-height: 150%;
 padding: 10px; margin: 5px; }

img.BookImg40 {
 border: 0; height: 60px; width: 40px;
 padding-bottom: 5px; padding-right: 5px;
 text-decoration: none; float: left; }

a.BookBoxLink:link, a.BookBoxLink:visited, a.BookBoxLink:active {
 color: black; text-decoration: none; }
a.BookBoxLink:hover  { 
 color: #330099; text-decoration: none; }

a.BookLink:link { 
 color: #990033; text-decoration: none; font-weight: bold; }
a.BookLink:visited, a.BookLink:active { 
 color: #660066; text-decoration: none;  font-weight: bold; }
a.BookLink:hover  { 
 color: #330099; text-decoration: none; font-weight: bold; }



.BookList200 {
 display: block; float:left; width:205px; text-align:left; 
 font: verdana; arial; helvetica; sans-serif; 
 font-size: 9.5px; text-decoration: none; line-height: 150%; 
 padding: 6px; margin: 5px;
 border: 1px solid #800000; }



.BookBox75 { 
 display: block; float: left; width:78px; text-align:center; 
 font: verdana; arial; helvetica; sans-serif; 
 font-size: 9.5px; text-decoration: none; line-height: 150%; 
 border-bottom: 0; padding: 4px; padding-bottom: 15px; }

.BookBox200 {
 display: block; float:left; width:190px; text-align:left; 
 font: verdana; arial; helvetica; sans-serif; 
 font-size: 9.5px; text-decoration: none; line-height: 150%; 
 padding: 10px; margin: 5px;
 border: 1px solid #800000; }

.BookBox600 {
 display: block; float:left; width:600px; text-align:left; 
 font: verdana; arial; helvetica; sans-serif; 
 font-size: 10px; text-decoration: none; line-height: 120%; 
 padding: 5px; margin: 5px;
 border: 1px solid #800000; }

.ContestBox {
 display: block; float:left; width:220px; 
 font: verdana; arial; helvetica; sans-serif; 
 text-decoration: none; line-height: 125%;
 padding: 10px; margin: 5px; margin-right: 15px;
 border: 1px solid #800000; }

.AlignRight {
 text-align: right; float: right; margin-left: 25px; }

img.Left {
 border: 0; padding-right: 5px; margin-right: 5px;
 text-decoration: none; float: left; }

img.Center {
 border: 0; padding: 5px; 
 text-decoration: none;}

img.Left75 {
 border: 0; 5px; width: 75px; 
 padding-right: 5px; 
 text-decoration: none; float: left; }

img.BookImg155 {
 border: 0; height: 155px;
 padding-bottom: 5px; padding-right: 5px; 
 text-decoration: none; float: left; }

img.BookImg150 {
 border: 0; height: 150px; 
 padding-bottom: 5px; 
 text-decoration: none; }

img.BookImg145 {
 border: 0; height: 145px; width: 95px; 
 padding-bottom: 5px; 
 text-decoration: none; }

img.BookImg125 {
 border: 0; height: 125px; width: 80px; 
 padding-bottom: 5px; 
 text-decoration: none; float: clear; }

img.BookImg75 {
 border: 0; height: 75px; width: 50px; 
 padding-bottom: 5px; padding-right: 5px; 
 text-decoration: none; float: left; }

img.BookImg75c {
 border: 0; width: 75px; 
 padding-bottom: 5px; padding-right: 5px; 
 text-decoration: none;}


.MenuBox200 {
 display: block; float: right; 
 width: 200px; margin-left: 5px; 
 
 background-color: #FDF8FF; 
 border: 1px solid #800000; 
 padding: 4px; spacing: 4px; 
 margin-top: 0; margin-bottom: 0; }

.MenuBox150 {
 display: block; float: right; 
 width: 150px; margin-left: 5px; 
 
 background-color: #FDF8FF; 
 border: 1px solid #800000; 
 padding: 4px; spacing: 4px; 
 margin-top: 0; margin-bottom: 0; }

.MenuBoxContent {
 font-family: verdana; verdana, arial, helvetica, sans-serif; 
 font-size: 10px; 
 line-height=165%; }

.MenuBoxContentCenter {
 font-family: verdana; verdana, arial, helvetica, sans-serif; 
 font-size: 10px;  text-align: center; 
 line-height=165%; }

.PostedDate {
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 9px; color: #aaa;
 line-height:125%; }

.TopKey {
 text-align: right; padding-right: 20px; 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 9px; }

td.TitleBox {
 font-size: 10px; 
 margin: 0;
 line-height: 100%; }

table.Compare { 
 width: 700px; margin-top: 0; margin-bottom: 0;
 border: 1px solid black; border-collapse: collapse; }

table.Compare td { 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 12px; color: black; 
 margin-top: 0; margin-bottom: 0; padding: 4px; 
 border: 1px solid black; }


table#Enter { 
 width: 450px; margin-top: 0; margin-bottom: 0; }

table#Enter td { 
 padding: 4px; 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 12px; color: black; }

.LeftCol {
 width: 150px; }
 
.RightCol {
 width: 300px; }
 
.CommentBox {
 display: block; float:center; width:600px; 
 background-color: #FDF8FF; 
 border: 1px solid #800000; 
 padding: 10px; spacing: 4px; 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 11px; line-height: 135%; }

 div#LinkBox {
  text-align: right; }

 div#LinkBox a span {
  display: none; }

 div#LinkBox a:hover span {
  display: block; left: 500px; position:absolute; 
  background:none; text-decoration: none; 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; color: #666666; 
  text-align: center; }
  

a.MenuLink:link { 
 color: #FFFFFF; text-decoration: none; border-bottom: 0; }
a.MenuLink:visited { 
 color: #FFFFFF; text-decoration: none; border-bottom: 0; }
a.MenuLink:hover { 
 color: #903; text-decoration: none; border-bottom: 0; }


ul#nav {
  list-style: none;
  padding: 0;
  margin: 0; }
	
ul {
  list-style: none;
  padding: 0;
  margin: 0; }

ul li {
  border-bottom: 4px solid black;
  float: left;
  position: relative;
  text-align: center;
  width: 85px;
  margin: 1px;
  cursor: default;
}

ul li a {
  font-family: verdana, arial, helvetica, sans-serif; 
  font-size: 10px;
  color: white;
  font-weight: bold;
  background-color: #903;
  padding: 5px 0px 5px 0px;
  text-decoration: none;
  display: block;
}

ul li ul {
  display: none;
  font-weight: normal;
  background-color: white;
  position: absolute;
  top: 116%;
  left: 0;
}

ul li ul li {
  float: none;
  position: relative;
}

ul li ul li a {
  font-weight: normal;
  color: #903;
  background-color: #FEF;
}

ul li:hover ul, ul li.over ul {
  display: block;
  background-color: white;
}

ul li li a:hover {
  color: white;
  background-color: #903;
}

ul li a:hover {
  color: #903;
  background-color: white;
}

hr {
 display: none;
}

li>ul {
	top: auto;
	left: auto;
}

#SubMenuMainBox {
 width: 930px; 
 margin-left: 2px; margin-bottom: 4px;
 margin-top: 1px; 
 border-top: 1px solid #990033; }

#SubMenuMainBox .Box {
 display: block; float:left; text-align:center; 
 padding: 6px; margin: 1px;
 border-right: 1px solid #990033;
 background-color: #F5F5F5; 
 
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 9px; color: #990033; 
 background-color: #F5F5F5; 
 text-decoration: none; font-weight: bold; }

a.SubMenuBox:link, a.SubMenuBox:visited, a.SubMenuBox:active {
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 9px; font-weight: normal; color: #990033; 
 text-decoration:none; border-bottom: 0; }

a.SubMenuBox:hover {
 font-family: verdana, arial, helvetica, sans-serif; 
 font-size: 9px; font-weight: normal; color: #330099; 
 text-decoration:none; border-bottom: 0; }

 
a.subMenuLink:link { 
 color: #903; text-decoration: none; border-bottom: 0; }
a.subMenuLink:visited { 
 color: #903; text-decoration: none; border-bottom: 0; }
a.subMenuLink:hover{ 
 color: white; text-decoration: none; border-bottom: 0; }